Top > FAQ > 1

 * MT3.17にも対応してますか? [#a8817538]
 -ページ: [[FAQ]]
 -種別: 導入
 -種別: 導入に関して
 -投稿日: 2006-01-04 (Wed) 15:38:02
 
 ** 質問 [#f461d4c3]
 MT3.17にも対応してますか?
 
 ** 回答 [#ga7932b9]
 アフィリエイトビルダーは、MT3.17にも対応しております。
 
 
 よくある事例
 
 
 > 外部認証Atom API認証パスワードではなく、MTのログインパスワードで登録できました。
 
 
 という事例が多いです。
 
 ですから、MT3.17では、MTのログインパスワードで登録してみてください。